1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

msn messenger auf OS 9.1

Dieses Thema im Forum "Retro-Ecke" wurde erstellt von atomfried, 19.03.06.

  1. atomfried

    atomfried Leipziger Reinette

    Dabei seit:
    02.04.05
    Beiträge:
    1.781
    Hallo Leute,

    ich habe hier einen iMac mit Mac OS 9.1 auf dem ich auch mit MSN Messenger chatten möchte. Ich finde aber keine Version die auf diesem System läuft. Es muss nicht unbedingt von Microsoft sein. Mir reicht schon ein Messenger der MSN Protokolle unterstützt. Kennt jemand ein Toll das auf OS 9.1 läuft?
     
  2. Mainzelmaennsche

    Dabei seit:
    11.08.04
    Beiträge:
    2.478
    Hallo!

    Diese Version läuft auch mit dem ClassicOS noch und ist sogar original von Microsoft ;)
    Ein Programm, das mehrere Protokolle unterstützt kenne ich für OS9 leider nicht, die gängigen Programme für OS X Fire, Proteus und AdiumX laufen nur unter Cocoa soweit ich weiß.
     
  3. atomfried

    atomfried Leipziger Reinette

    Dabei seit:
    02.04.05
    Beiträge:
    1.781
    leider läuft diese version nur unter 9.2.2 aber ich habe nur 9.1
     
  4. PizzaMista

    PizzaMista Carola

    Dabei seit:
    08.01.06
    Beiträge:
    112
    Dann lad dir doch einfach hier 9.2.2 runter
    (sogar umsonst ;))
    Gruß, Pizza
     
  5. Mainzelmaennsche

    Dabei seit:
    11.08.04
    Beiträge:
    2.478
    Ach so, hoffentlich geht 9.2.2 auch mit deinem Mac. Ich gehe jetzt mal davon aus, dass er nicht ganz so alt ist.
     
  6. Pepe

    Pepe Gast

    Anti-virus

    Hallo..
    Wie kann ich oder gibt es so eine möglichkeit,
    wie und wo ich kostenlos ein Anti-Virus kram für mein MAC OS 9.1
    downloaden kann? o_O
     
  7. high-end-freak

    high-end-freak Herrenhut

    Dabei seit:
    16.12.05
    Beiträge:
    2.289
    brauchst du nicht, gibts für os9 nicht. wer macht sich die mühe für ein os würmer zu schreiben, was von nfast niemandem benutzt wird? hat doch niemand mehr os9.
     
  8. hochstammapfel

    hochstammapfel Châtaigne du Léman

    Dabei seit:
    18.04.05
    Beiträge:
    826
    Nee, nur älter ;)
     
  9. Habe mir eben das update gezogen. Leider habe ich jetzt ein Problem:
    Als ich das Update fertig gezogen hatte erschien plätzlich die Meldung:
    The disk "Mac OS 9.2.1 Update" cannot be used, because an error of type -127 occurred

    Was jetzt ?? sobald ich auf OKklicke, kommt das selbe Fenster wieder.

    HILFE ! ;)
     
  10. Hab eben gerade das hier gefunden bei apple:

    -127dsHMenuFindErrÜbergeordnetes Objekt von HMenu konnte in MenuKey nicht gefunden werden
    und das hier:

    -127fsDSIntErrInterner Dateisystemfehler Fehler - Menü-Manager
     

Diese Seite empfehlen